@charset "utf-8";
/* 
The Hair Chair Stylesheet
v1.0 
2015-02-08
Author: Ema Hoffmann - http://limeshot.com
*/

/**** Reset ****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, 
hgroup, menu, nav, section,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;}

body {line-height:1;font-size:0.80em;background:#323232;color:#323232}

article, aside, dialog, figure, footer, header, 
hgroup, nav, section, article { 
    display:block;}
.header{padding:0 30px 0 30px; background: #000; 
background-position:left; }    
nav ul {list-style:none;}
q {quotes:none;}
q:before, q:after {content:'';}
a {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}

ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000; font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;   border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

/**** Common Addative Classes ****/
.left  { float:left; }
.right { float:right}
.clearfloat { clear:both; display:block; overflow:hidden; visibility:hidden; width:0px; height:0px;}
.hide  { display:none}
.align_right    { text-align:right;}
.align_left     { text-align:left;}
.align_center   { text-align:center;}
.align_justify  { text-align:justify;}
.centre{text-align:center; margin:0 auto}
a {	color:#492F92;	text-decoration:none}
a:hover, a:focus { text-decoration:underline;}
a:active, a:visited { color:#492F92;	text-decoration:none}


/* ** ** Header Styles ** ** */
h1, h2, h3, h4, h5 {margin:1em 0 1em; line-height:1.1em;font-weight:500}
h1 {	font-size:1.55em;} 
h2 {	font-size:1.35em;} 
h3 {	font-size:1.25em;} 
h4 {	font-size:1.05em;} 
h5 {	font-size:0.85em;} 
h6 {	font-size:0.65em;}

/**** Lists ****/
ul li
{margin-left:0;}

/**** Paragraph Styling ****/
p {margin:0 0 1.52em;}
	p img.left {float:left;margin:1.52em 1.52em 1.52em 0;padding:0;}
	p img.right {float:right;margin:1.52em 0 1.52em 1.52em;}
strong   		{	font-weight:600;}
em, dfn  		{	font-style:italic;}
dfn 	 		{   font-weight:600;}
sup, sub 		{   line-height:0;}
abbr, acronym   {	border-bottom:1px dashed #ccc;}
address 		{	margin:0 0 1.5em;font-style:italic;}
del 			{	color:#666;}
pre, code, tt   {	font:1em 'andale mono', 'lucida console', monospace;line-height:1.5; display:block;}
code 			{	background-color:#d5d2d8; display:block; padding:0px 2px 4px 26px; background:#FFF url('code.jpg') no-repeat left top; line-height:1.67em;}
pre 			{	margin:1.5em 0;white-space:pre;}

/**** Grid ****/

.col {margin:15px 15px 0 0;display: inline;overflow: hidden;float: left;position: relative;}

.row{width: 960px;margin: 0 auto;overflow: hidden;padding:0;display:block}


.col_1 {	width:200px; }
.col_1home {	width:150px; }
.col_2 {	width:280px; }
.col_3 {	width:320px; }
.col_4 {	width:590px; }
.col_4home { width:600px; }
.col_5 {	width:920px; }
.col_6 {	width:800px; }


/* for use on elements like input fields */

.width_1 {	width:200px; }
.width_2 {	width:280px; }
.width_3 {	width:320px; }
.width_4 {	width:590px; }
.width_5{	width:920px; }

/**** Typography ****/

/*Pick Your Fonts*/

body  {font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;}
h1, h2,h3, h4, h5, h6, .pullquote, .sidenote h1, aside h1, .aside h1, .pullquote, .kicker, .drop-cap, .run-in, cite, dt, legend  {font-family: Georgia, Times, serif; font-style:italic}
.header .nav{font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;}
.aside .subnav{font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;}
.header .statement{font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic}
.header-text{font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic; color:#999; font-size:14px; margin:0 0 0 280px; z-index:10; position:absolute; top:48px}
.tab {font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;; text-transform:uppercase}

/*Size & Vertical Rhythm*/
body{line-height:1.5em;}

/*HTML Standard Elements*/
h1, h3, h5{color:#492F92}
h2, h4, h6{color:#666666}
h1, h3{line-height:1.333em;} 
h2{line-height:1.1em;}
h1 + img, h2 + img{margin-top:1em;}
h4{font-weight:bold;}
small{display:block;font-size:.75em;letter-spacing:.05em;margin:2.2em 0 -.2em;font-style:italic;line-height:1.75em;}
p, ul, ol, form{margin:0; }
ul{list-style-position:outside;list-style-type:disc;line-height:1.5;}
li{margin-bottom:0;}
ol{list-style-position:outside;list-style-type:decimal;}
blockquote:before{font-family:Georgia, serif;content:open-quote;font-size:2.75em;margin-top:0;float:left;margin-right:10px; color:#492F92}
blockquote {margin:5px; padding:5px 10px;font-size:1em; color:#FFF; font-style:italic; line-height:1.5em; width:100%; }
blockquote p{margin:0}
blockquote.left {width:65%;}
blockquote.right {border-left:1px dashed #ccc; width:35%;}
cite:before{font-family:Georgia, serif;content:open-quote;font-size:2.75em;margin-top:.1em;float:left;margin-right:.1em}
cite {margin:5px; padding:10px;font-size:1.2em; color:#FFF; font-style:italic; line-height:1.75em; width:100%; }
cite.left {width:65%;}
cite.right {border-left:1px dashed #ccc; width:35%;quotes:none;}
cite{display:block;text-transform:uppercase;letter-spacing:.2em;margin-top:1em;font-weight:900;}
cite:before{content:"- ";}
pre{margin:1.5em;}
dl{margin:1.45em 0;/*border-top:1px dotted #FFF;border-bottom:1px dotted #FFF;*/}
dt{word-spacing:.2em;border-bottom:1px dotted #FFF;margin-top:1.5em;font-weight:700;text-transform:uppercase;font-size:.9em;letter-spacing:.2em;padding-bottom:.5em;}
dt:before{content:"\2767";font-size:1.25em;text-indent:-1.5em;float:left;}
dd{font-style:italic;font-size:.9em;margin-bottom:1.65em;line-height:1.75em;margin-top:.75em;}
abbr{text-transform:uppercase;font-size:.9em;letter-spacing:.1em;}
p {margin-bottom:0;orphans:4}
p span.pullquote{text-indent:0;}

/*Compositional Elements*/
.kicker{font-size:1.33em;line-height:1.693em;font-style:italic;margin:-.35em 0 -.35em;}
.kicker, .pullquote{font-weight:100;}
.run-in{text-transform:uppercase;font-style:normal;letter-spacing:.15em;font-size:.9em;font-weight:bold;}
.superscript{font-family:arial, sans-serif;vertical-align:super;font-size:75%;margin-right:.4em;text-transform:lowercase;font-variant:small-caps;letter-spacing:.1em;line-height:0;}
.subscript{font-family:arial, sans-serif;vertical-align:sub;font-size:75%;margin-right:.4em;text-transform:lowercase;font-variant:small-caps;letter-spacing:.1em;line-height:0em;}
a.superscript, a.subscript{text-decoration:none;}
.pullquote{font-style:italic;letter-spacing:.05em;margin:.3em .7em .3em -.5em;padding-top:.15em;line-height:1.5em;display:block;float:left;font-size:2em;width:55%;}
.pullquote:before {font-family:Georgia, serif;content: "";font-size:1.5em;text-indent:-.7em;margin-top:.05em;float:left;opacity:.3;}
.footnote{border-top:1px solid black;font-size:.75em;margin-top:3.5em;}
.footnote li{margin:1.5em 0 1.5em;word-spacing:.1em;line-height:1.75em;}
.caption{font-size:.8em;font-style:italic;margin:.6em 0 -.2em;}
.kicker .run-in{text-transform:uppercase;font-style:normal;letter-spacing:.25em;font-size:.9em;}
.drop-cap {display:block;font-style:normal;font-size:5.75em;float:left;margin:.04em .1em 0 0;line-height:.67em;font-weight:700;}

/*Tweaks*/
.kern{letter-spacing:-.1em;}
.bold{font-weight:bold}
.lift{margin-top:-20px}
.red{color:#cc0000}
.red a, . red ul li a{color:#cc0000}
/**** Header ****/

.header {height:300px; position:relative;z-index:3;}
.header-page {height:282px; position:relative; background: transparent; overflow:hidden}
.banner-top {width:960px; height:282px; display:block; padding: 0px;position:relative;   }
.logo {font-size:2.5em; position:absolute; text-align:center; margin:0 auto; top:45px; left:400px; z-index:10}
	.header .statement {width:40%; text-align:right; padding-top:30px; padding-right:20px; color:#FFF; font-size:0.75em}
.nav { top:262px; text-transform:uppercase; color:#492F92; text-align:right; font-size:0.85em;}
#page-menu { top:243px; position:absolute;z-index:11; height:70px; left:10px; }
#home-menu { top:262px; position:absolute;z-index:11;height:70px; left:10px;  }
.nav ul li a {display:block; color:#fff; text-decoration:none; }
.banner {width:960px; height:282px; display:block; overflow: hidden; padding: 0px; }

/**** Aside ****/
aside, .sidenote, .aside{font-size:.90em;}
aside .text, .aside .text{background: url('/images/flourish.jpg') no-repeat 0 0 transparent; background-position:bottom; padding:10px 0 15px}
aside h1, .sidenote h1, .aside h1, .segment h1{font-size:1.5em; text-align:center; font-style:normal;color:#000; margin-top:1.3em; margin-bottom:1.1em; font-weight:500;}
aside h2, .sidenote h2, .aside h2, .segment h2{font-size:1.5em;line-height:1.85em;font-style:normal;color:#323232; font-weight:500;text-align:center; text-transform:uppercase}
aside p, .sidenote p, .aside p, .segment p{line-height:1.7em;margin:2em 0;font-style:normal;}
aside ul, aside ol, .sidenote ul, .sidenote ol{margin-top:1.3em;line-height:1.7em;}
aside ul li, aside ol li, .sidenote ul li, .sidenote ol li, .aside ul li, .aside ol li{margin-bottom:1.3em;}
.aside .subnav { text-transform:capitalize;  color:#FFF; left:0; min-height:100px; text-align:left; font-size:1em;}
.aside .subnav li {margin-bottom:0.3em; list-style-type:none; margin-left:0}
.subnav ul li a {display:block; color:#323232; text-decoration:none;}
.tab{width:960px; height:48px}
.tab ul{margin:0 auto; width:960px; height:48px}
.tab li {display:inline; color:#4A4943; text-decoration:none;width:320px; float:left; list-style-type:none; margin-left:0; margin-bottom:0}
.tab a{display:block}
.subnav li a, .nav li a:visited {background: url('/images/arrow.gif') no-repeat 0 0 transparent; 
background-position:left; padding:0 1.5em 0 1.5em; }
.tab li a, .tab li a:visited {background: url('/images/tab.jpg') no-repeat 0 0 transparent; 
background-position:left; padding:14px 0 0 0; width:320px; height:34px; text-align:center; color:#4A4943; text-decoration:none}
.aside {min-height:425px;}	
.list{color:#FFF; left:0; text-align:left; margin:0; text-transform:uppercase; font-size:0.85em}
.list ul li{margin-left:0}
.list li{margin-right:10px;list-style-type:none;}
.list li a, .list li a:visited {background: url('/images/arrow.gif') no-repeat 0 0 transparent; 
background-position:left; padding:0 1.5em 0 1.5em;text-decoration:none; color:#FFF }


.tab-home {display:inline; color:#4A4943; text-decoration:none;width:150px; float:left; list-style-type:none; margin-left:0; margin-bottom:0; }
.tab-home a{display:block}
.tab-home h3 {background: url('/images/tab.jpg') no-repeat 0 0 transparent; 
background-position:left; padding:14px 0 0 0; width:150px; height:34px; text-align:center; color:#4A4943; font-size:12px; font-style:normal; text-decoration:none}
.tab-home p{font-style:italic; padding:10px }
.button-home-body {text-decoration:none;width:260px; margin:0 auto;min-height:63px; text-align:center; padding:20px 0 0 0}
.button-home-body p{background: #492F92; padding:10px 10px; width:240px; color:#fff; font-size:0.9em; font-style:normal!important; text-transform:uppercase; text-decoration:none; }
.button-home-body a{color:#fff; font-size:12px; font-style:normal; text-decoration:none; }
.call{color:#cc0000; text-align:center; font-size:16px; font-weight:600; margin:10px 0; padding:15px 0 0 0} 
.call a{color:#cc0000; font-size:16px; font-style:normal; text-decoration:none; }

/**** User Guidance ****/

.user-actions{display:block; margin-top:30px}
.up{float:right;font-size:0.8em;  }
.up a, .up a:visited {background: url('/images/arrow-up.gif') no-repeat 0 0 transparent; 
background-position:left; padding:0 1.5em 0 1.5em;color:#323232; text-decoration:none }
.print {float:right; font-size:0.8em; }
.print a, .print a:visited {background: url('/images/print.gif') no-repeat 0 0 transparent; 
background-position:left; padding:0 1.5em 0 1.5em;color:#323232;  }
.breadcrumbs {float:right; font-size:0.8em; margin-top:-30px;}
.breadcrumbs a, .breadcrumbs a:visited {padding:0 0.5em;}

/**** Top Menu ****/

.nav ul {
padding:0; margin:0; list-style-type:none; /* for Firefox */}
.nav li {float:left; position:relative;margin:0;text-align:center;}
.nav li a, .nav li a:visited {display:block; text-decoration:none; float:left; color:#fff; height:3.5em; line-height:3.5em;  }
.nav li a, .nav li a:visited {background: none; 
background-position:left; padding:0 1.5em 0 1.5em; }
.nav li.home a, .nav li.home a:visited {background: #492F92; color:#fff;background-position:left; padding:0 1.5em 0 1.5em; }
.nav li a.drop, .nav li a.drop:visited {color:#FFF;}
.nav li ul {visibility:hidden; position:absolute; top:3.5em; left:1em; height:0; overflow:hidden;}
.nav table {margin:-1px; border-collapse:collapse; font-size:1.15em; /* font size for IE5.5 */}
.nav li.navbreak a{color:#492F92}
.nav li.navbreak a:hover {text-decoration:none; border:0;background:transparent; color:#fff ;text-decoration:none; padding:0 1.5em 0 1.5em; cursor:default}
/* first line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.nav li:hover a,
.nav li a:hover {text-decoration:none; border:0;background:#492F92; color:#FFF ;text-decoration:none; padding:0 1.5em 0 1.5em; }
.nav li:hover ul,
.nav li a:hover ul {visibility:visible; height:auto; width:10em; background:#000;  left:0; overflow:visible;text-align:left; color:#492F92; }
.nav li:hover ul li a,
.nav li a:hover ul li a {display:block; font-weight:normal; background:transparent; text-decoration:none; height:auto; line-height:1.5em; padding:0.5em 1em; width:9em;color:#FFF;text-align:left; font-size:0.9em}
* html .nav li a:hover ul li a {
width:11em; w\idth:10em; /* hack for IE5.5 */}
.nav li:hover ul li a.drop,
.nav li a:hover ul li a.drop {}
.nav li:hover ul li ul,
.nav li a:hover ul li a ul {visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;}
.nav li:hover ul li a:hover,
.nav li a:hover ul li a:hover {text-decoration:none;color:#FFF; background:#323232}
.nav li:hover ul li:hover ul,
.nav li a:hover ul li a:hover ul {visibility:visible; background:#000; height:auto; color:#FFF; width:9.5em;} 
.nav li:hover ul li:hover ul.left,
.nav li a:hover ul li a:hover ul.left {left:-9.3em;}
.nav li:hover ul li:hover ul li a,
.nav li a:hover ul li a:hover ul li a {display:block; height:auto;}
.nav li:hover ul li:hover ul li:hover a,
.nav li a:hover ul li a:hover ul li a:hover {
text-decoration:none;}

/**** Footer Menu ****/
footer, .footer {font-size: .75em; background: #1C1C1C; vertical-align: bottom;}
.footer .nav ul {float:left; min-height:40px;padding:15px 0 0 5px; margin:0; list-style-type:none; /* for Firefox */}
.footer .nav li {float:left; position:relative;margin:0;text-align:center;text-transform:uppercase}
.footer .nav li a, .footer .nav li a:visited {display:block; text-decoration:none; float:left; color:#666; height:3.5em; line-height:3.5em;  }
.footer .nav li a, .footer .nav li a:visited {background: none; 
background-position:left; padding:0 1.5em 0 1.5em; }
.footer .nav li.home a, .footer .nav li.home a:visited {background: #000; 
background-position:left; padding:0 1.5em 0 1.5em; }
.social-media{float:left; margin-right:10px; margin-top:5px; padding:10px}
.social-media img{padding:5px; opacity:0.5; height:16px; width:16px}
.social-media img:hover{padding:5px; opacity:1}
.disclaimer{color:#666; padding:5px 20px 20px 20px; line-height:1.2em}
.attribution{margin-top:10px; color:#666}
.attribution a{color:#666}

/**** Forms ****/
.submit, .submit:visited {background: #525252; display: inline-block; padding: 5px 10px 6px; color: #FFF; border:none;position: relative;cursor: pointer;margin-bottom:5px;}
legend{font-size:2.2em;line-height:1.5em;font-style:normal;color:#492F92; font-weight:500;}
form{width:840px; margin:0 0 0 0; padding:10px 0 10px 0;background:url(http://www.thehairchair.com.au/images/form-bg-840.gif); background-repeat:repeat-y; border-collapse:collapse}
.form-no.bg{background:none!important}
.catsearchform43185{background:#000!important}
form input{display:block;  width:250px; text-align:left; margin:5px 0 0 0; padding:0; float:left}
form textarea{display:block; width:255px; text-align:left; overflow:auto; margin:5px 0 0 0; padding:0}
form input#submit{background:url(http://www.thehairchair.com/images/btn-submit.gif); width:164px; height:34px; border:none; color:transparent; padding-top:29px; overflow:hidden; background-repeat:no-repeat; display:block; float:right; margin-top:15px; margin-right:-10px; text-transform:uppercase}
form .cat_button {float:left; margin:0 0 0 340px; background: #492F92; padding: 10px 10px; width: 240px;color: #fff;font-size: 0.9em;font-style: normal!important;text-transform: uppercase;text-decoration: none;border:none; text-align:center}
form fieldset{position:relative; float:left; width:550px; border:#000 0 solid}
form label {display:block; float:left; width:200px; text-align:left; margin:5px 0 0 140px; padding:0}
form select{display:block; float:left; width:200px; text-align:left; margin:5px 0 0 0; padding:0}

.searchform{position:absolute; z-index:2; right:10px; top:30px; padding:0; }
/*.searchform .cat_textbox_small, .searchbox  .cat_listbox_small {width:150px;height:30px; background-image:url("/images/search-input.png");background-repeat:no-repeat;color:#FFF; padding:0 0 1px 10px;margin:0}*/
.search-button {background: url('/images/search-go-btn.png') no-repeat 0 0 transparent;border:medium none;font-size:0.8em;padding:0.3em 0;text-indent:-300px;overflow:hidden;text-transform:uppercase;width:50px;height:30px;}

.searchform .cat_textbox_small, .searchbox  .cat_listbox_small {
-moz-border-radius:4px 4px 4px 4px;
background-image:url("/images/icon-search-off.png") !important;
background-position:5px 4px !important;
background-repeat:no-repeat !important;
border:1px solid #323232;
font-size:12px;
padding:6px 6px 6px 36px;
width:130px;
color:#323232;
}
.searchform .cat_textbox_small:hover, .searchbox  .cat_listbox_small:hover{background-image:url("/images/icon-search.png") !important;
background-position:5px 4px !important;
background-repeat:no-repeat !important;
border:1px solid #323232;
font-size:12px;
padding:6px 6px 6px 36px;
width:130px;
color:#9B9894;}
 
 


/**** Pages ****/
.home-body {display: inline;overflow: hidden;float: left;position: relative; background:#000; color:#fff; padding:20px 60px; width:840px}
.home-body p{ font-style:italic; font-size:0.75em}
.home-aside {padding:0}
#promo {background: url('/images/promo-tab.png') no-repeat 0 0 transparent;height:200px;position:absolute;width:460px;z-index:2;top:351px; margin-left:0px; padding:10px 20px 10px 20px; color:#FFF; font-size:0.90em}
#promo a{text-decoration:none; color:#492F92}
#promo h1{color:#FFF; }
.page-body {background: #fff; display: inline;overflow: hidden;float: left;position: relative;padding:20px 60px; width:840px; min-height:202px}
.page-aside {padding:40px 0 30px 10px;  }
.info-booking {background:#000; color:#fff;padding:20px 60px; width:840px; min-height:102px; display: inline;overflow: hidden;float: left;position: relative; }

/**** Articles ****/
.article-thumb{height:160px;float:left;width:320px;color:#FFF;  position:relative}
.article-thumb .text{width:280px; position:absolute; z-index:4; bottom:0; margin-top:50px; padding:10px 20px; background:#000;overflow: auto; }
.article-thumb .post-details, .article-thumb .post-body {display:none} 
.article-thumb a{color:#FFF; background:url('/images/arrow7px.png') no-repeat 0 0 transparent; background-position:100% 45%; padding: 0 15px 6px 0; }
.article-thumb h2{color:#FFF; font-size:0.95em; margin:0}

/**** Literature Page ****/
.icon {color:#492F92}
.small{font-size: 0.80em; color:#FFF; font-style:italic}
.name a{color:#492F92; text-decoration:none}
.name{font-size:1em; text-transform:uppercase}
.literature-container{}


/**** Slotmachine Tabs***
#tab-wrap { width: 700px; margin: 50px auto; }
a { text-decoration: none; }
h3 { margin: 0 0 10px 0; }

.tabs { list-style: none; overflow: hidden; padding-left: 1px; }
.tabs li { display: inline; }
.tabs li a { display: block; float: left; padding: 4px 8px; color: black; border: 1px solid #ccc; background: #eee; margin: 0 0 0 -1px; }
.tabs li a.current { background: white; border-bottom: 0; position: relative; top: 2px; z-index: 2; }
.box-wrapper { -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; padding: 20px; background: white; border: 1px solid #ccc; margin: -1px 0 0 0; height: 210px; position: relative; }
.content-box { overflow: hidden; position: absolute; top: 20px; left: 20px; width: 658px; height: 230px; }
.current { }
.col-one, .col-two, .col-three { width: 30%; float: left; position: relative; top: 350px; }
.col-one, .col-two { margin-right: 3%; }*/

/**** Imagery ****/
.thumb {background:none repeat scroll 0 0 #FFF;
border:1px solid #DDDDDD;
margin:5px 0;
padding:7px;
width:80%;
}
#slideshow {width:960px; height:282px;position:relative}
#slideshow-page {width:960px; height:282px;position:relative}
#secondary-pg-image {width:960px; height:173px}
.rslides1{line-height:0;padding:0}

/**** Tables ****/
.home-reTable-4
    {
		width:99%;
    border-collapse: collapse;
    border: solid 0px;
    font-size: 7px;
    }
	.home-reTable-4 ul 
    {margin-top:10px;margin-bottom:10px; line-height: 1.35;list-style-image: url('/images/tick.png');}
	.home-reTable-4 li
    {margin:0 0 0 20px; }
    .home-reTable-4 tr.home-reTableHeaderRow-4
    {
   
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 10.0pt;
    margin-left: 0in;
text-transform:uppercase;
   font-style:400;
height: 3.5em;
line-height: 3.5em;
	
    
    width: 119.7pt;
   font-size: 11px;
    padding: 0in 5.4pt 0in 5.4pt;
    color: #900;
	  border-width: 3pt;
    border-color: #900;
	 border-bottom-style: solid;
    }
    .home-reTable-4 td.home-reTableHeaderFirstCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
	  border-width: 3pt;
    border-color: #900;
	 border-bottom-style: solid;
    }
    .home-reTable-4 td.home-reTableHeaderLastCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
  border-width: 3pt;
    border-color: #900;
	 border-bottom-style: solid;
    }
    .home-reTable-4 td.home-reTableHeaderOddCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
	  border-width: 3pt;
    border-color: #900;
	 border-bottom-style: solid;
    }
    .home-reTable-4 td.home-reTableHeaderEvenCol-4
    {
    padding: 0in 5.4pt 0in 5.4pt;
  border-width: 3pt;
    border-color: #900;
	 border-bottom-style: solid;
    }
    .home-reTable-4 tr.home-reTableOddRow-4
    {
  
    color: #666666;
    font-size: 10pt;
    vertical-align: top;
   
    }
    .home-reTable-4 tr.home-reTableEvenRow-4
    {
    color: #666666;
    font-size: 10pt;
    vertical-align: top;
    }
    .home-reTable-4 td.home-reTableFirstCol-4
    {
  
    padding: 0in 5.4pt 0in 5.4pt;
   
    }
    .home-reTable-4 td.home-reTableLastCol-4
    {
   
 
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .home-reTable-4 td.home-reTableOddCol-4
    {
  
    padding: 0in 5.4pt 0in 5.4pt;
 
    }
    .home-reTable-4 td.home-reTableEvenCol-4
    {
  
    padding: 0in 5.4pt 0in 5.4pt;
  
    }
    .home-reTable-4 tr.home-reTableFooterRow-4
    {
    
    font-size: 8pt;
    vertical-align: top;
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .home-reTable-4 td.home-reTableFooterFirstCol-4
    {
  
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .home-reTable-4 td.home-reTableFooterLastCol-4
    {
   
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .home-reTable-4 td.home-reTableFooterOddCol-4
    {
   
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .home-reTable-4 td.home-reTableFooterEvenCol-4
    {
   
    padding: 0in 5.4pt 0in 5.4pt;
    }
